/*
Theme Name: Pitzer College Admission 2018 - Lime Twig
Theme URI: http://www.pitzer.edu
Description: Pitzer College's 2018 Admission Child Theme
Author: Joseph Dickson & Lime Twig
Author URI: http://www.pitzer.edu
Template: foundation-6-Pitzer-College
Version: 1.1.5
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light,responsive-layout, foundation 6, zurb
Text Domain: pitzer-college-admission
*/

/*
	gold: #f18a00; (or #F7941D)
	grey: #58595b;
*/
#footer a:focus
#footer a:hover {
	border: 1px dotted;
	margin: -1px;
}

.menu-item-1398 #footer a:focus,
.menu-item-1398 #footer a:hover {
	margin-top: 1rem;
}

/**
 * Sidebar styling
 */
#primary-sidebar {
	background-color: #d4d4d4;
}

#primary-sidebar > .inner {
  position: -webkit-sticky;
  position: -moz-sticky;
  position: -ms-sticky;
  position: -o-sticky;
	position: sticky;
	top: 15px;
	padding-bottom: 1px; /* so the margin-bottom inside it is honored */
}

#primary-sidebar a {
	color: #666666;
	text-transform: uppercase;
}

#primary-sidebar a:active {
	color: #58595b;
}

#primary-sidebar ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style: none;
}

#primary-sidebar li {
	display: block;
}

#primary-sidebar li a {
	padding: 0.4rem 1rem;
}

#primary-sidebar #text-4 {
	margin-bottom: 0.6rem;
}

/*
 * Orange Button 
 */

a.button.orange {
	padding: 0.65rem;
	border: 3px solid #58595b;
	color: #fff;
	font-family: 'Roboto Condensed'; 
	font-size: 1rem;
	font-weight: 700;
	text-transform: uppercase;
}

/**
 * Hacks to make position: sticky work because the parent theme markup is weird.
 */
@media screen and (min-width:40em) {
	.off-canvas-wrapper {
		overflow-x: visible;
	}
	.row {
		width: 100%;
	}
	.main-navigation {
		position: relative;
		z-index: 10;
	}
	.off-canvas {
		display: none !important;
	}
}

/**
 * List-item styling
 */
#main .entry-content ul,
#main .entry-content li {
	list-style: none;
}

#main .entry-content ul li:before {
	content: "> ";
	color: #F7941D;
	font-weight: bold;
	margin-left: -0.95rem;
}

#main .entry-content ul li li:before {
	content: "– ";
	margin-left: -0.7rem;
	color: inherit;
	font-weight: normal;
}

#main .entry-content ul li li li:before {
	content: "+ ";
	margin-left: -1rem;
	color: inherit;
	font-weight: normal;
}


/**
 * Use flexbox instead of floats since this version of Foundation isn't using them.
 */
@media screen and (min-width: 40em) {
	.off-canvas-content .row {
		display: flex;
	}

	.off-canvas-content .columns {
		float: none;
	}
}


/**
 * Social media icons
 */
#menu-social-links {
	text-align: center;
}

#menu-social-links li {
	display: inline-block;
}

#menu-social-links a {
	width: 30px;
	height: 30px;
	display: block;
	overflow: hidden;
  text-indent: 30px;
	border: 2px solid white;
  transition: all 0.3s ease;
  position: relative;
  padding: 0 0 0 0 !important;
}

#menu-social-links a:before {
	content: "";
	position: absolute;
	top: 3px;
	right: 3px;
	width: 20px;
	height: 20px;
	background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}

#menu-social-links a:hover {
	background-color: white;
}

.icon-facebook a:before {
		background-image: url('data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAuCAMAAAAbQxnJAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAe1BMVEUAAAD1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyIAAABnlDsFAAAAJ3RSTlMAAAFFiMLf8P70S9N6VAnsYK7j8u0FhA8UH60go6Kh+eHXu6BoTDCU770dAAAAAWJLR0QAiAUdSAAAAAlwSFlzAAALEgAACxIB0t1+/AAAAAd0SU1FB+IDFBceO3OgyT8AAACCSURBVDjL7c9ZDoJQDIXhi4CMylRAwYlBu/8dAjdQCDmJC9D/7XxPrVJLB9Oyj47LU56oH/CacOgy4BMz4HMEOWbICeZ0QxkRpVrzFYty3Iah+SIa6D3zVbjaci18w3zH/PjC45XkCD9J91KMajC3mDvMBeYe8xvzZ/dOh7/888/wANLoWl6bMEiGAAAAAElFTkSuQmCC');
}
.icon-flickr a:before {
    background-image: url("data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAACwAAAAUCAMAAADBcy/zAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAk1BMVEUAAAD1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyIAAAB0RccDAAAAL3RSTlMAD2a24PjqzIUsaOv+oRUWogbfKiue5hkaX8DBXgjjTVu8vaj6+9o8PfNVVlpMaZ21I6MAAAABYktHRACIBR1IAAAACXBIWXMAAAsSAAALEgHS3X78AAAAB3RJTUUH4gMUFx4rbhfZWwAAAMZJREFUKM+Vk0kWgjAQBZt5VAEFFZkUBEE097+dL8wk5Al/Wb8WSboDgMPxgijJiqoBEU1VZEkUeG5EuoHamLv9VD1YZlcYeodsC41xjqN7ciaFZTfMRdN45969eLPCxeyK5vF7+UYUAUAYEQzFrRuTPAohIRm6t/KDKhJIKZY178Q9qSKFnGKowPKL5jmUNKyw/KZ5yZSrJZl1jGLpGMwLZgsXrNc/Xb0wlA97KBAQbBi3TxTB1kXatqIA32H5rX/Lv/5b/QB+XGv13WqpiAAAAABJRU5ErkJggg==");
}
.icon-twitter a:before {
    background-image: url("data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAACoAAAAkCAMAAADIF1gZAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAABlVBMVEUAAAD1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyIAAAAf1vPGAAAAhXRSTlMAACmK0fDz15c5FgsIB5P8qhQnpn5pswUMwthAecf97xfNqAJg/p0BUYAsVyaaBs+/m9PuHzTIHSNLavlUzHtDmWcTfbX6uUEVY7CS+OsKxYOU3mzkHHfilVbyDkLfjQn7Hu2lLxHchiHm0CgtU8RuGeVyT21aoNs2XLw+pPbjKjp2r8ouK9Wf+AAAAAFiS0dEAIgFHUgAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAAHdElNRQfiAxQXHhNGFWHFAAABnUlEQVQ4y4XUZ1fCMBQG4BcVFypuARVxMhScICjuvRUVt+LEiXvvkf9tS8toGuj7ISc3fU56m9MTIFFSUtPU6RmZWWKZreIGTQ4D5uZpiZD8Aq4sLCrmaUlpmUzq9CQaQ3lFpbHKxNNqUlNL03xCpU7F0dx6QhrMUmmhpRW2RqCJn9odEtpMyZbWtvYOwBkuXJ1x0k1kMXq4BkzCXN0Va7hOJru9fK+oEsseT4T20jK9D2HaH11JGxgM0yGaDkOgzvrY2sho79g4Jmg6KVJMUQ+mZ2hqF+i4bnaOKGReoOXqhS6fAl0UqFtpSy5esdclZbosUr+iNECkOStKdDVC4TUqUEuUYq07qVzfiFFsbiWj24jRnYIN60xCGdiNo7q9ZJvuI47CmkRqDyT08CgxDUJCcXySSJ46KIozPVtOn4OmwEUowKCXYFDgSv7f+sGknmuZvAGDmm9d8rffQUI1qM223T8wTuBxE1L6FNISVkaC0ruUb8D8bGDIl3NARrm8vr1L3Efep+zGjX6W4+v759e3HtjbmrNf/oERleofeenP+JmJRwoAAAAASUVORK5CYII=");
}
.icon-youtube a:before {
    background-image: url("data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAcCAMAAAAkyw3kAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAApVBMVEUAAAD1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyL1lyIAAABhadBMAAAANXRSTlMAJ4zR+PKgMgGF+46PM6GN0vOrA2zuE5j9MMNa5AsjsUfXPdAcpgd79E/dKbkP+mLpzsoo98tp4P4AAAABYktHRACIBR1IAAAACXBIWXMAAAsSAAALEgHS3X78AAAAB3RJTUUH4gMUFx07WI2a/AAAALZJREFUOMuN1McOwyAQBNCxcQHHcUnvvffG//9acG6ObDFzW+khBMsCAI4rPF0bXwQhikgVaVsa0sDYykwU0GScjhwkFNQpMg5myEu1qFvnoVy32p1utfyHQK8/4CAwHJEQGE9IiKnyOAjM5iQEFksSrtYU3GyprXf7A3WY44m6nvOFuvBretMElPeHrgzKHXi+qpnO+YebcjDB2z6sRcxoK8bFxQdgH+xIyV8fwkD49eojXMegLxe4xltBCZQcAAAAAElFTkSuQmCC");
}

/* Legacy Pages - Adapting pre 2018 pages to fit the redesign -JD */
.page-template-page-legacy #breadcrumbs,
.page-template-page-legacy .featured-caption,
.page-template-page-legacy .edit-link {
	margin-left: 0.9375rem;
}

.entry-header-legacy h1.entry-title,
.page-template-page-legacy .featured-caption {
	display: block;
}

.entry-header-legacy h1.entry-title {
	margin-top: 0.67em;
}

.entry-content-legacy .wp-caption-text {
	font-size: 0.8rem;
	text-align: left;
}

.sidebar-legacy ul#sidebar-menu.vertical.menu {
	margin: 0;
}

.sidebar-legacy ul#sidebar-menu.vertical.menu a {
	padding: 0.5em 0;
}

.sidebar-legacy .sidebar-menu li.current-menu-item.active {
	border: 0;	
}
